<?php
include_once("../../../include/function.php");
include_once("../../../include/options.inc.php");
include("../include/para.inc");
//include("../../../include/sec_master.php");
include("../../../include/db.php");
$t = mysql_query("select * from $table_details where parentID=0 order by hits desc limit 0,5");
echo "<table width=100% cellpadding=5 cellspacing=0>";
while($row=mysql_fetch_array($t)){
	$ID = $row["ID"];
	$subject = $row["subject"];
	$content = $row["content"];
	$content = f_substr($content,0,47);
	$users = $row["users"];
	$arr = split(",",$users);
	$u_c = count($arr);
	$u_c = " ($u_c ΘΛ)";
	echo "<tr><td><a class=title_link href='/dating/blog/$ID'>".$subject.$u_c."</a><br>$content</td></tr><tr><td height=1 background='.images/dash.gif'></td></tr>";
}		
echo "</table>";
?>